{
  "AppVersion" : "3.0",
  "Comments" : "Modifie un échec par état Succès, avec le message d'erreur comme texte de sortie. L'état passera à Inchangé si l'erreur est la même que la dernière fois ou à Modifié si l'erreur est différente.",
  "forChanged" : false,
  "forFailure" : true,
  "Identifier" : "OverrideNoFailure",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5017",
  "Name" : "Forcer Sans échec",
  "PluginSettings" : {
    "OverrideOutputStatus" : 10,
    "OverrideError" : "Un échec induit artificiellement.",
    "OverrideInputStatus" : 2,
    "OverrideOutputText" : "{FilterError}"
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Override No Fail",
  "PluginIdentifier" : "Override",
  "AutoPauseSettings" : [
    {
      "Identifier" : "88591857-F965-47C9-913A-D573DA4C2D21",
      "Mode" : 0,
      "DayFromInterval" : 309727440,
      "DayToInterval" : 309727440
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : false,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : false,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
